--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d; Owner: -
--

COPY virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	3a58c8a9-c739-419d-bc7a-d65515938cc1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.798799+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C42DD542EDBE1F41B500EC53E95759413E07310478CE1F41938D74F1FF575941E14FEDD8E1CF1F41D873154507575941206CC31657C01F41D79E12A8F0565941C42DD542EDBE1F41B500EC53E9575941	21850006656000	1	2022
2	VirksomheterPåRuter1km	a275e129-998c-4203-9c65-aa5a4343c17a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.784048+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D9FBD79B71B61F41EC7EF659BD5D5941995FA6E7E6A61F41823559B9A65D59415C7512DA7CA51F419C3C53649F5E5941C835778D07B51F41B4FE7505B65E5941D9FBD79B71B61F41EC7EF659BD5D5941	21840006663000	2	2022
3	VirksomheterPåRuter1km	69400f85-d5d0-4c74-ac99-037112d7ec0c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.783827+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001591E78119BC1F41E93378ABDA59594106A881CA8EAC1F417029F10CC459594134A550DE24AB1F41FA5F1EB8BC5A5941D959E994AFBA1F4106082B57D35A59411591E78119BC1F41E93378ABDA595941	21840006659000	1	2022
4	VirksomheterPåRuter1km	a3e101a0-aab4-4b89-93c1-7f3ac5ef383e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.783605+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000092B38B6683BD1F414587B8FFE1585941FB7F58AEF8AD1F419723B761CB58594106A881CA8EAC1F417029F10CC45959411591E78119BC1F41E93378ABDA59594192B38B6683BD1F414587B8FFE1585941	21840006658000	1	2022
5	VirksomheterPåRuter1km	cc108395-a8f7-4c0d-bd1c-b2073f988f79	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.78339+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C42DD542EDBE1F41B500EC53E95759418B99D48962AF1F410E4D70B6D2575941FB7F58AEF8AD1F419723B761CB58594192B38B6683BD1F414587B8FFE1585941C42DD542EDBE1F41B500EC53E9575941	21840006657000	2	2022
6	VirksomheterPåRuter1km	7931abb6-03df-40da-b224-d5194be090d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.783173+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000206CC31657C01F41D79E12A8F05659412761F55CCCB01F416CA41C0BDA5659418B99D48962AF1F410E4D70B6D2575941C42DD542EDBE1F41B500EC53E9575941206CC31657C01F41D79E12A8F0565941	21840006656000	5	2022
7	VirksomheterPåRuter1km	ae39b70e-714a-4fd5-833b-559ad2bb5c83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.769468+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F6629B91959B1F41FBD0C30F6C655941588121EC0A8C1F410981086B55655941920DAF9CA08A1F41963B17154E66594199585D412B9A1F41C2BB57BA64665941F6629B91959B1F41FBD0C30F6C655941	21830006671000	1	2022
8	VirksomheterPåRuter1km	dd81b147-e715-4949-99c9-c84168c665c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.769341+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005C7512DA7CA51F419C3C53649F5E59418007052FF2951F41BC403DC3885E59417B06E61988941F419D0EA56D815F5941474227C412A41F41527B400F985F59415C7512DA7CA51F419C3C53649F5E5941	21830006664000	3	2022
9	VirksomheterPåRuter1km	ae208361-478a-4855-a671-14a1a8e3b71a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.76921+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000006A881CA8EAC1F417029F10CC45959416BF3751B049D1F4122EC766EAD595941739111309A9B1F41B5831E19A65A594134A550DE24AB1F41FA5F1EB8BC5A594106A881CA8EAC1F417029F10CC4595941	21830006659000	10	2022
10	VirksomheterPåRuter1km	9131c995-de4b-4f35-aa46-fec41a4f0a98	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.769085+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FB7F58AEF8AD1F419723B761CB585941661480FE6D9E1F417B8EC2C3B45859416BF3751B049D1F4122EC766EAD59594106A881CA8EAC1F417029F10CC4595941FB7F58AEF8AD1F419723B761CB585941	21830006658000	1	2022
11	VirksomheterPåRuter1km	5fa42b95-b6b0-4b4a-815f-23d0e563aa56	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.768957+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008B99D48962AF1F410E4D70B6D2575941D9602FD9D79F1F4159690119BC575941661480FE6D9E1F417B8EC2C3B4585941FB7F58AEF8AD1F419723B761CB5859418B99D48962AF1F410E4D70B6D2575941	21830006657000	3	2022
12	VirksomheterPåRuter1km	29544767-4c02-432c-8818-a63b9351fae6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.768817+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002761F55CCCB01F416CA41C0BDA5659413D4583AB41A11F41577B336EC3565941D9602FD9D79F1F4159690119BC5759418B99D48962AF1F410E4D70B6D25759412761F55CCCB01F416CA41C0BDA565941	21830006656000	3	2022
13	VirksomheterPåRuter1km	7af17307-40ec-427f-933c-f58881f3f9ee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.768645+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002761F55CCCB01F416CA41C0BDA5659413B43BA2736B21F415728BC5FE1555941F92D7B75ABA21F411BC358C3CA5559413D4583AB41A11F41577B336EC35659412761F55CCCB01F416CA41C0BDA565941	21830006655000	2	2022
14	VirksomheterPåRuter1km	7a6993de-6264-4c98-8deb-28b8e4f9885e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.760333+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E85B515B93831F419204EC7563605941143A70FC1D931F41B61E00187A6059417B06E61988941F419D0EA56D815F59410AA0FB77FD841F41795D16CC6A5F5941E85B515B93831F419204EC7563605941	21820006665000	3	2022
15	VirksomheterPåRuter1km	57f09357-8cb0-4360-8e26-cb3082429801	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.760177+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000082A9CC3B5C971F41B2B3C818905D5941FCEF4A98D1871F413FF04478795D59419C024F8C67861F41D4013422725E59418007052FF2951F41BC403DC3885E594182A9CC3B5C971F41B2B3C818905D5941	21820006663000	12	2022
16	VirksomheterPåRuter1km	df01475d-56c8-46a2-86e2-184103b0a7fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.760052+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E9583C40C6981F411966476E975C594193D4EE9B3B891F41532749CE805C5941FCEF4A98D1871F413FF04478795D594182A9CC3B5C971F41B2B3C818905D5941E9583C40C6981F411966476E975C5941	21820006662000	4	2022
17	VirksomheterPåRuter1km	cacfa102-1e30-422b-b02d-9a9978913803	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.759928+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001982533C309A1F419156B9C39E5B5941C71C3A97A58A1F41B2A54024885B594193D4EE9B3B891F41532749CE805C5941E9583C40C6981F411966476E975C59411982533C309A1F419156B9C39E5B5941	21820006661000	6	2022
18	VirksomheterPåRuter1km	1152f692-5ef9-4a93-aae9-30c6bb695194	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.759804+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001982533C309A1F419156B9C39E5B5941739111309A9B1F41B5831E19A65A5941FB342C8A0F8C1F41F7692B7A8F5A5941C71C3A97A58A1F41B2A54024885B59411982533C309A1F419156B9C39E5B5941	21820006660000	2	2022
19	VirksomheterPåRuter1km	964caed4-4cb9-4b01-95f1-11dfd81c6dd6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.750773+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000777DFA08BF801F41A33A71C954625941169EC77134711F414C185F263E62594110DDE63CCA6F1F41575B89CF36635941760A4FD3547F1F4164CC20734D635941777DFA08BF801F41A33A71C954625941	21810006668000	1	2022
20	VirksomheterPåRuter1km	0748b3e6-9d2d-4ba8-9db5-5fe9c6e15a24	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.750632+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D5C9503629821F417EF8B41F5C6159413B22539E9E721F41182E287D45615941169EC77134711F414C185F263E625941777DFA08BF801F41A33A71C954625941D5C9503629821F417EF8B41F5C615941	21810006667000	2	2022
21	VirksomheterPåRuter1km	d862df4c-068e-46ff-93bc-5e496d74767d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.750472+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E85B515B93831F419204EC7563605941DFD588C208741F41569BE4D34C6059413B22539E9E721F41182E287D45615941D5C9503629821F417EF8B41F5C615941E85B515B93831F419204EC7563605941	21810006666000	3	2022
22	VirksomheterPåRuter1km	58f5ca9d-b014-4e2a-956f-dc04c64ede1b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.75033+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000AA0FB77FD841F41795D16CC6A5F59415D2568DE72751F41A25E942A545F5941DFD588C208741F41569BE4D34C605941E85B515B93831F419204EC75636059410AA0FB77FD841F41795D16CC6A5F5941	21810006665000	1	2022
23	VirksomheterPåRuter1km	82e0ca15-af73-46e9-866b-fa09eedd5efd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.750204+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009C024F8C67861F41D4013422725E5941147DF0F1DC761F419D7637815B5E59415D2568DE72751F41A25E942A545F59410AA0FB77FD841F41795D16CC6A5F59419C024F8C67861F41D4013422725E5941	21810006664000	2	2022
24	VirksomheterPåRuter1km	bca1b8f9-6f67-4bf2-bc64-4c521bbdafad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.750075+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FCEF4A98D1871F413FF04478795D5941674921FD46781F41E0E1CDD7625D5941147DF0F1DC761F419D7637815B5E59419C024F8C67861F41D4013422725E5941FCEF4A98D1871F413FF04478795D5941	21810006663000	9	2022
25	VirksomheterPåRuter1km	27275225-b22f-4791-a07b-0a72cdd369c2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.749923+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000093D4EE9B3B891F41532749CE805C5941C0F6F9FFB0791F41069F572E6A5C5941674921FD46781F41E0E1CDD7625D5941FCEF4A98D1871F413FF04478795D594193D4EE9B3B891F41532749CE805C5941	21810006662000	8	2022
26	VirksomheterPåRuter1km	1cc5b67a-64b4-4581-ac5e-584059363b65	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.749777+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C71C3A97A58A1F41B2A54024885B594186F179FA1A7B1F41B0ACD484715B5941C0F6F9FFB0791F41069F572E6A5C594193D4EE9B3B891F41532749CE805C5941C71C3A97A58A1F41B2A54024885B5941	21810006661000	1	2022
27	VirksomheterPåRuter1km	fe3d143b-77e2-4fe3-afe5-2995f08c49f9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.749616+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FB342C8A0F8C1F41F7692B7A8F5A594122A6A0EC847C1F41790945DB785A594186F179FA1A7B1F41B0ACD484715B5941C71C3A97A58A1F41B2A54024885B5941FB342C8A0F8C1F41F7692B7A8F5A5941	21810006660000	2	2022
28	VirksomheterPåRuter1km	3c0951fc-7c6b-4a46-a418-93489bbb34e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.740582+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DFD588C208741F41569BE4D34C60594176BE16327E641F41BED9E93136605941A855AB0E14631F41EE09A8DA2E6159413B22539E9E721F41182E287D45615941DFD588C208741F41569BE4D34C605941	21800006666000	4	2022
29	VirksomheterPåRuter1km	ed464b97-d655-4c10-b110-24a9f68ea737	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.74043+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005D2568DE72751F41A25E942A545F5941E7AC2B4DE8651F41D4081F893D5F594176BE16327E641F41BED9E93136605941DFD588C208741F41569BE4D34C6059415D2568DE72751F41A25E942A545F5941	21800006665000	3	2022
30	VirksomheterPåRuter1km	e7dd48cc-f60a-4ba9-ab06-c7940e3572f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.740305+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000147DF0F1DC761F419D7637815B5E5941588DE95F52671F41D19547E0445E5941E7AC2B4DE8651F41D4081F893D5F59415D2568DE72751F41A25E942A545F5941147DF0F1DC761F419D7637815B5E5941	21800006664000	1	2022
31	VirksomheterPåRuter1km	91427a52-04c2-48a8-9531-4b53bb3de20a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.740174+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000674921FD46781F41E0E1CDD7625D594132CC4F6ABC681F41517F63374C5D5941588DE95F52671F41D19547E0445E5941147DF0F1DC761F419D7637815B5E5941674921FD46781F41E0E1CDD7625D5941	21800006663000	1	2022
32	VirksomheterPåRuter1km	4f24d62e-81d1-4f85-9021-7c3896b0cfaf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.729882+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006963D3AE3F601F41BB8DFE2B20635941F4B31429B5501F414F5A80880963594145C672ED4A4F1F41706893300264594144016872D55E1F4123E496D4186459416963D3AE3F601F41BB8DFE2B20635941	21790006669000	6	2022
33	VirksomheterPåRuter1km	17f65a70-959b-4ed3-8d9c-f445dff1bcbf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.729755+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006963D3AE3F601F41BB8DFE2B206359411606EAE2A9611F41CC9A598327625941E5CB615C1F521F41E1B860E010625941F4B31429B5501F414F5A8088096359416963D3AE3F601F41BB8DFE2B20635941	21790006668000	3	2022
34	VirksomheterPåRuter1km	a4199b7f-c99b-43bd-a86a-c71944cfd8d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.729628+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000076BE16327E641F41BED9E93136605941122CFBA9F3541F4182B6FB8F1F6059417C7A598789531F41BD82343818615941A855AB0E14631F41EE09A8DA2E61594176BE16327E641F41BED9E93136605941	21790006666000	2	2022
35	VirksomheterPåRuter1km	ac9327d4-4076-46d3-a756-1ab9033f661f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.720325+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F4B31429B5501F414F5A8088096359412BE5AAAB2A411F41CBB70EE5F262594152D8D170C03F1F413F7C9C8CEB63594145C672ED4A4F1F417068933002645941F4B31429B5501F414F5A808809635941	21780006669000	2	2022
36	VirksomheterPåRuter1km	d37a2114-5d56-425b-aec8-de52bd6f7611	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.720199+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007C7A598789531F41BD8234381861594137A75D08FF431F41408FCD950161594102062FDE94421F414369743DFA615941E5CB615C1F521F41E1B860E0106259417C7A598789531F41BD82343818615941	21780006667000	1	2022
37	VirksomheterPåRuter1km	007b4282-1d7c-453c-b146-93a503179251	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.709393+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002173A42D563E1F41FEB71D34E4645941B61F20BACB2E1F413310AE8FCD6459417316676F612D1F41058C9D36C6655941434923E2EB3C1F416F6C92DBDC6559412173A42D563E1F41FEB71D34E4645941	21770006671000	1	2022
38	VirksomheterPåRuter1km	14c63fce-30b6-4922-a908-0e86fab34eff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.709241+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000052D8D170C03F1F413F7C9C8CEB635941F94D85FC35301F414B16B2E8D4635941B61F20BACB2E1F413310AE8FCD6459412173A42D563E1F41FEB71D34E464594152D8D170C03F1F413F7C9C8CEB635941	21770006670000	4	2022
39	VirksomheterPåRuter1km	99640406-0871-4649-97a2-356f67d71f62	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.70911+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002BE5AAAB2A411F41CBB70EE5F2625941970D9636A0311F41EB9CA941DC625941F94D85FC35301F414B16B2E8D463594152D8D170C03F1F413F7C9C8CEB6359412BE5AAAB2A411F41CBB70EE5F2625941	21770006669000	9	2022
40	VirksomheterPåRuter1km	8e6f76fd-b5db-4b0f-a99d-68037c08b2c0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.689802+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F94D85FC35301F414B16B2E8D4635941B53D8D90AB201F414D2DD444BE635941C1B2EF4E411F1F41F6E34AEBB6645941B61F20BACB2E1F413310AE8FCD645941F94D85FC35301F414B16B2E8D4635941	21760006670000	2	2022
41	VirksomheterPåRuter1km	f7836c65-0544-4fef-b157-503df7f6074b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.688884+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000970D9636A0311F41EB9CA941DC625941BA43D6C915221F416600519EC5625941B53D8D90AB201F414D2DD444BE635941F94D85FC35301F414B16B2E8D4635941970D9636A0311F41EB9CA941DC625941	21760006669000	6	2022
42	VirksomheterPåRuter1km	f2dfe154-030d-47b0-95a6-2cf7f7450830	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.688099+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000970D9636A0311F41EB9CA941DC625941ECCA51680A331F41B0A2949AE36159412731CAFA7F231F41DC5BC1F7CC615941BA43D6C915221F416600519EC5625941970D9636A0311F41EB9CA941DC625941	21760006668000	1	2022
43	VirksomheterPåRuter1km	be086f2d-c441-49fc-84f1-22eea1656dc7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.673185+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C1B2EF4E411F1F41F6E34AEBB6645941DD4213ECB60F1F41072AF446A0645941FABFE8A24C0E1F416930D9EC986559418236FE04D71D1F41C425B591AF655941C1B2EF4E411F1F41F6E34AEBB6645941	21750006671000	3	2022
44	VirksomheterPåRuter1km	b394d97e-14bb-443a-9a59-ae2e269d3205	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.673042+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B53D8D90AB201F414D2DD444BE6359411EBEE92C21111F4103B802A1A7635941DD4213ECB60F1F41072AF446A0645941C1B2EF4E411F1F41F6E34AEBB6645941B53D8D90AB201F414D2DD444BE635941	21750006670000	20	2022
45	VirksomheterPåRuter1km	aeabd3fa-8d28-4534-9185-d2ac639cad2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.672885+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BA43D6C915221F416600519EC5625941229E6B658B121F41F8D804FBAE6259411EBEE92C21111F4103B802A1A7635941B53D8D90AB201F414D2DD444BE635941BA43D6C915221F416600519EC5625941	21750006669000	6	2022
46	VirksomheterPåRuter1km	94e85f31-4a61-47e1-bbdd-c9aac585e4d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.672684+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002731CAFA7F231F41DC5BC1F7CC6159413F4F9895F5131F41878BFA54B6615941229E6B658B121F41F8D804FBAE625941BA43D6C915221F416600519EC56259412731CAFA7F231F41DC5BC1F7CC615941	21750006668000	1	2022
47	VirksomheterPåRuter1km	00d36bee-6345-49d5-a5b3-0f890c3c3b7b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.661834+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F0CD76950D0A1F41DBCB3DDE826859419882073E83FA1E4106BFDE376C68594103B258D418F91E41FF0C0DDD6469594105F1012BA3081F41BE31F1837B695941F0CD76950D0A1F41DBCB3DDE82685941	21740006675000	1	2022
48	VirksomheterPåRuter1km	ce4c947f-b02a-494b-aeed-f63dbd13d566	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.661696+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DD4213ECB60F1F41072AF446A064594193E68A912C001F4119D9A9A28964594172C92649C2FE1E41ACA2094882655941FABFE8A24C0E1F416930D9EC98655941DD4213ECB60F1F41072AF446A0645941	21740006671000	4	2022
49	VirksomheterPåRuter1km	75e6b37e-e46d-4720-9775-f2a5b32600e9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.661572+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001EBEE92C21111F4103B802A1A7635941BDE59AD196011F4121AD3DFD9063594193E68A912C001F4119D9A9A289645941DD4213ECB60F1F41072AF446A06459411EBEE92C21111F4103B802A1A7635941	21740006670000	46	2022
50	VirksomheterPåRuter1km	66c886b5-9199-4637-a551-3be0459f2788	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.661447+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000229E6B658B121F41F8D804FBAE6259415333560901031F415A1DC55798625941BDE59AD196011F4121AD3DFD906359411EBEE92C21111F4103B802A1A7635941229E6B658B121F41F8D804FBAE625941	21740006669000	1	2022
51	VirksomheterPåRuter1km	13627454-20c9-41e9-8b04-79aabd90a4f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.661323+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003F4F9895F5131F41878BFA54B6615941B13BBC386B041F41692840B29F6159415333560901031F415A1DC55798625941229E6B658B121F41F8D804FBAE6259413F4F9895F5131F41878BFA54B6615941	21740006668000	1	2022
52	VirksomheterPåRuter1km	7f70e30e-cd06-400a-8b5d-c03bb1aa5090	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.649388+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F6216FF857FD1E41400B5DED7A665941D87DC6A7CDED1E41DCA61448646659411C85814F63EC1E411484D6EC5C675941CA83649FEDFB1E413D14A49273675941F6216FF857FD1E41400B5DED7A665941	21730006673000	3	2022
53	VirksomheterPåRuter1km	e56ec4aa-d347-4203-8de4-90c04e07484d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.649223+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072C92649C2FE1E41ACA20948826559418769B8F737EF1E41447346A36B655941D87DC6A7CDED1E41DCA6144864665941F6216FF857FD1E41400B5DED7A66594172C92649C2FE1E41ACA2094882655941	21730006672000	1	2022
54	VirksomheterPåRuter1km	de12adda-1a62-4808-a482-ebe5b5192d08	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.649027+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000093E68A912C001F4119D9A9A28964594180B4563FA2F01E41E8E76BFE726459418769B8F737EF1E41447346A36B65594172C92649C2FE1E41ACA209488265594193E68A912C001F4119D9A9A289645941	21730006671000	12	2022
55	VirksomheterPåRuter1km	4aabfd6b-e50b-4770-a3a8-7b3b91d35d4b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.648841+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BDE59AD196011F4121AD3DFD906359412ACBA07E0CF21E41620385597A63594180B4563FA2F01E41E8E76BFE7264594193E68A912C001F4119D9A9A289645941BDE59AD196011F4121AD3DFD90635941	21730006670000	10	2022
56	VirksomheterPåRuter1km	7f3bb66c-df8e-4dd1-936f-25c785f869a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.648716+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005333560901031F415A1DC55798625941E91996B576F31E4149C491B4816259412ACBA07E0CF21E41620385597A635941BDE59AD196011F4121AD3DFD906359415333560901031F415A1DC55798625941	21730006669000	5	2022
57	VirksomheterPåRuter1km	c4f94eba-b635-4420-af8f-46c07f0cd9e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.648591+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E57701A6E70C1F41BCCF1DD0CB5B5941D8F5D44C5DFD1E419BAD9030B55B5941D9424150F3FB1E41BA8DDAD5AD5C5941EE29A7A87D0B1F411441ED75C45C5941E57701A6E70C1F41BCCF1DD0CB5B5941	21730006662000	1	2022
58	VirksomheterPåRuter1km	b2295820-61f1-486a-a730-03b32c213069	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.63853+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F912EAEEF8EA1E41510C8C9155685941B4951EA86EDB1E4177AA45EB3E685941DE22FA3F04DA1E416BC4698F3769594117BB00868EE91E41FD4035364E695941F912EAEEF8EA1E41510C8C9155685941	21720006675000	5	2022
59	VirksomheterPåRuter1km	a9da5d2d-d6c0-4a3e-b8bf-a5effb47f1fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.638404+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001C85814F63EC1E411484D6EC5C675941680CF107D9DC1E412C46154746675941B4951EA86EDB1E4177AA45EB3E685941F912EAEEF8EA1E41510C8C91556859411C85814F63EC1E411484D6EC5C675941	21720006674000	4	2022
60	VirksomheterPåRuter1km	90822a1b-93c7-42cb-8c80-547c38fbaaba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.638274+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D87DC6A7CDED1E41DCA614486466594153F3705F43DE1E411D96D8A24D665941680CF107D9DC1E412C461547466759411C85814F63EC1E411484D6EC5C675941D87DC6A7CDED1E41DCA6144864665941	21720006673000	2	2022
61	VirksomheterPåRuter1km	8bcf4747-8cea-4e5f-bea7-1f38173e332b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.63813+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008769B8F737EF1E41447346A36B655941D1B69DAEADDF1E41EC988FFE5465594153F3705F43DE1E411D96D8A24D665941D87DC6A7CDED1E41DCA61448646659418769B8F737EF1E41447346A36B655941	21720006672000	2	2022
62	VirksomheterPåRuter1km	b07158e9-7751-4c1f-87da-8e3c4981c036	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.637999+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E91996B576F31E4149C491B48162594175682B6AECE31E417CC46A116B625941FA84FB3382E21E4182B1D8B5636359412ACBA07E0CF21E41620385597A635941E91996B576F31E4149C491B481625941	21720006669000	1	2022
63	VirksomheterPåRuter1km	c53b751d-e143-4305-a6d8-df9ec9630729	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.628429+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000680CF107D9DC1E412C461547466759415230B3C84ECD1E413A5160A12F6759417021A569E4CB1E412F900B4528685941B4951EA86EDB1E4177AA45EB3E685941680CF107D9DC1E412C46154746675941	21710006674000	1	2022
64	VirksomheterPåRuter1km	91a4b70a-5eee-44d1-b7fc-b64e75659e29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.628253+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000075682B6AECE31E417CC46A116B6259418735162762D41E41AE14506E54625941C229ABF1F7D21E413BAE38124D635941FA84FB3382E21E4182B1D8B56363594175682B6AECE31E417CC46A116B625941	21710006669000	4	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d; Owner: -
--

COPY virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C42DD542EDBE1F41B500EC53E95759413E07310478CE1F41938D74F1FF575941E14FEDD8E1CF1F41D873154507575941206CC31657C01F41D79E12A8F0565941
2	VirksomheterPåRuter1kmGrense	0102000020E864000005000000D9FBD79B71B61F41EC7EF659BD5D5941995FA6E7E6A61F41823559B9A65D59415C7512DA7CA51F419C3C53649F5E5941C835778D07B51F41B4FE7505B65E5941D9FBD79B71B61F41EC7EF659BD5D5941
3	VirksomheterPåRuter1kmGrense	0102000020E86400000300000034A550DE24AB1F41FA5F1EB8BC5A5941D959E994AFBA1F4106082B57D35A59411591E78119BC1F41E93378ABDA595941
4	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001591E78119BC1F41E93378ABDA59594192B38B6683BD1F414587B8FFE1585941
5	VirksomheterPåRuter1kmGrense	0102000020E86400000200000006A881CA8EAC1F417029F10CC45959411591E78119BC1F41E93378ABDA595941
6	VirksomheterPåRuter1kmGrense	0102000020E86400000200000092B38B6683BD1F414587B8FFE1585941C42DD542EDBE1F41B500EC53E9575941
7	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FB7F58AEF8AD1F419723B761CB58594192B38B6683BD1F414587B8FFE1585941
8	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C42DD542EDBE1F41B500EC53E9575941206CC31657C01F41D79E12A8F0565941
9	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008B99D48962AF1F410E4D70B6D2575941C42DD542EDBE1F41B500EC53E9575941
10	VirksomheterPåRuter1kmGrense	0102000020E864000002000000206CC31657C01F41D79E12A8F05659412761F55CCCB01F416CA41C0BDA565941
11	VirksomheterPåRuter1kmGrense	0102000020E864000005000000F6629B91959B1F41FBD0C30F6C655941588121EC0A8C1F410981086B55655941920DAF9CA08A1F41963B17154E66594199585D412B9A1F41C2BB57BA64665941F6629B91959B1F41FBD0C30F6C655941
12	VirksomheterPåRuter1kmGrense	0102000020E8640000050000005C7512DA7CA51F419C3C53649F5E59418007052FF2951F41BC403DC3885E59417B06E61988941F419D0EA56D815F5941474227C412A41F41527B400F985F59415C7512DA7CA51F419C3C53649F5E5941
13	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034A550DE24AB1F41FA5F1EB8BC5A594106A881CA8EAC1F417029F10CC4595941
14	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006BF3751B049D1F4122EC766EAD595941739111309A9B1F41B5831E19A65A594134A550DE24AB1F41FA5F1EB8BC5A5941
15	VirksomheterPåRuter1kmGrense	0102000020E86400000200000006A881CA8EAC1F417029F10CC4595941FB7F58AEF8AD1F419723B761CB585941
16	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006BF3751B049D1F4122EC766EAD59594106A881CA8EAC1F417029F10CC4595941
17	VirksomheterPåRuter1kmGrense	0102000020E864000002000000661480FE6D9E1F417B8EC2C3B45859416BF3751B049D1F4122EC766EAD595941
18	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FB7F58AEF8AD1F419723B761CB5859418B99D48962AF1F410E4D70B6D2575941
19	VirksomheterPåRuter1kmGrense	0102000020E864000002000000661480FE6D9E1F417B8EC2C3B4585941FB7F58AEF8AD1F419723B761CB585941
20	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D9602FD9D79F1F4159690119BC575941661480FE6D9E1F417B8EC2C3B4585941
21	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008B99D48962AF1F410E4D70B6D25759412761F55CCCB01F416CA41C0BDA565941
22	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D9602FD9D79F1F4159690119BC5759418B99D48962AF1F410E4D70B6D2575941
23	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003D4583AB41A11F41577B336EC3565941D9602FD9D79F1F4159690119BC575941
24	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003D4583AB41A11F41577B336EC35659412761F55CCCB01F416CA41C0BDA565941
25	VirksomheterPåRuter1kmGrense	0102000020E8640000040000002761F55CCCB01F416CA41C0BDA5659413B43BA2736B21F415728BC5FE1555941F92D7B75ABA21F411BC358C3CA5559413D4583AB41A11F41577B336EC3565941
26	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E85B515B93831F419204EC7563605941143A70FC1D931F41B61E00187A6059417B06E61988941F419D0EA56D815F59410AA0FB77FD841F41795D16CC6A5F5941
27	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009C024F8C67861F41D4013422725E59418007052FF2951F41BC403DC3885E594182A9CC3B5C971F41B2B3C818905D5941
28	VirksomheterPåRuter1kmGrense	0102000020E86400000200000082A9CC3B5C971F41B2B3C818905D5941E9583C40C6981F411966476E975C5941
29	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FCEF4A98D1871F413FF04478795D594182A9CC3B5C971F41B2B3C818905D5941
30	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E9583C40C6981F411966476E975C59411982533C309A1F419156B9C39E5B5941
31	VirksomheterPåRuter1kmGrense	0102000020E86400000200000093D4EE9B3B891F41532749CE805C5941E9583C40C6981F411966476E975C5941
32	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C71C3A97A58A1F41B2A54024885B59411982533C309A1F419156B9C39E5B5941
33	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001982533C309A1F419156B9C39E5B5941739111309A9B1F41B5831E19A65A5941FB342C8A0F8C1F41F7692B7A8F5A5941
34	VirksomheterPåRuter1kmGrense	0102000020E864000004000000169EC77134711F414C185F263E62594110DDE63CCA6F1F41575B89CF36635941760A4FD3547F1F4164CC20734D635941777DFA08BF801F41A33A71C954625941
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000777DFA08BF801F41A33A71C954625941D5C9503629821F417EF8B41F5C615941
36	VirksomheterPåRuter1kmGrense	0102000020E864000002000000169EC77134711F414C185F263E625941777DFA08BF801F41A33A71C954625941
37	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003B22539E9E721F41182E287D45615941169EC77134711F414C185F263E625941
38	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D5C9503629821F417EF8B41F5C615941E85B515B93831F419204EC7563605941
39	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003B22539E9E721F41182E287D45615941D5C9503629821F417EF8B41F5C615941
40	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E85B515B93831F419204EC75636059410AA0FB77FD841F41795D16CC6A5F5941
41	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DFD588C208741F41569BE4D34C605941E85B515B93831F419204EC7563605941
42	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000AA0FB77FD841F41795D16CC6A5F59419C024F8C67861F41D4013422725E5941
43	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005D2568DE72751F41A25E942A545F59410AA0FB77FD841F41795D16CC6A5F5941
44	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C024F8C67861F41D4013422725E5941FCEF4A98D1871F413FF04478795D5941
45	VirksomheterPåRuter1kmGrense	0102000020E864000002000000147DF0F1DC761F419D7637815B5E59419C024F8C67861F41D4013422725E5941
46	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FCEF4A98D1871F413FF04478795D594193D4EE9B3B891F41532749CE805C5941
47	VirksomheterPåRuter1kmGrense	0102000020E864000002000000674921FD46781F41E0E1CDD7625D5941FCEF4A98D1871F413FF04478795D5941
48	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C0F6F9FFB0791F41069F572E6A5C5941674921FD46781F41E0E1CDD7625D5941
49	VirksomheterPåRuter1kmGrense	0102000020E86400000200000093D4EE9B3B891F41532749CE805C5941C71C3A97A58A1F41B2A54024885B5941
50	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C0F6F9FFB0791F41069F572E6A5C594193D4EE9B3B891F41532749CE805C5941
51	VirksomheterPåRuter1kmGrense	0102000020E86400000200000086F179FA1A7B1F41B0ACD484715B5941C0F6F9FFB0791F41069F572E6A5C5941
52	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C71C3A97A58A1F41B2A54024885B5941FB342C8A0F8C1F41F7692B7A8F5A5941
53	VirksomheterPåRuter1kmGrense	0102000020E86400000200000086F179FA1A7B1F41B0ACD484715B5941C71C3A97A58A1F41B2A54024885B5941
54	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FB342C8A0F8C1F41F7692B7A8F5A594122A6A0EC847C1F41790945DB785A594186F179FA1A7B1F41B0ACD484715B5941
55	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003B22539E9E721F41182E287D45615941DFD588C208741F41569BE4D34C605941
56	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A855AB0E14631F41EE09A8DA2E6159413B22539E9E721F41182E287D45615941
57	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DFD588C208741F41569BE4D34C6059415D2568DE72751F41A25E942A545F5941
58	VirksomheterPåRuter1kmGrense	0102000020E86400000200000076BE16327E641F41BED9E93136605941DFD588C208741F41569BE4D34C605941
59	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E7AC2B4DE8651F41D4081F893D5F594176BE16327E641F41BED9E93136605941
60	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005D2568DE72751F41A25E942A545F5941147DF0F1DC761F419D7637815B5E5941
61	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E7AC2B4DE8651F41D4081F893D5F59415D2568DE72751F41A25E942A545F5941
62	VirksomheterPåRuter1kmGrense	0102000020E864000002000000588DE95F52671F41D19547E0445E5941E7AC2B4DE8651F41D4081F893D5F5941
63	VirksomheterPåRuter1kmGrense	0102000020E864000002000000147DF0F1DC761F419D7637815B5E5941674921FD46781F41E0E1CDD7625D5941
64	VirksomheterPåRuter1kmGrense	0102000020E864000002000000588DE95F52671F41D19547E0445E5941147DF0F1DC761F419D7637815B5E5941
65	VirksomheterPåRuter1kmGrense	0102000020E864000003000000674921FD46781F41E0E1CDD7625D594132CC4F6ABC681F41517F63374C5D5941588DE95F52671F41D19547E0445E5941
66	VirksomheterPåRuter1kmGrense	0102000020E86400000300000045C672ED4A4F1F41706893300264594144016872D55E1F4123E496D4186459416963D3AE3F601F41BB8DFE2B20635941
67	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F4B31429B5501F414F5A8088096359416963D3AE3F601F41BB8DFE2B20635941
68	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006963D3AE3F601F41BB8DFE2B206359411606EAE2A9611F41CC9A598327625941E5CB615C1F521F41E1B860E010625941F4B31429B5501F414F5A808809635941
69	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A855AB0E14631F41EE09A8DA2E61594176BE16327E641F41BED9E93136605941
70	VirksomheterPåRuter1kmGrense	0102000020E86400000400000076BE16327E641F41BED9E93136605941122CFBA9F3541F4182B6FB8F1F6059417C7A598789531F41BD82343818615941A855AB0E14631F41EE09A8DA2E615941
71	VirksomheterPåRuter1kmGrense	0102000020E86400000200000045C672ED4A4F1F417068933002645941F4B31429B5501F414F5A808809635941
72	VirksomheterPåRuter1kmGrense	0102000020E86400000200000052D8D170C03F1F413F7C9C8CEB63594145C672ED4A4F1F417068933002645941
73	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F4B31429B5501F414F5A8088096359412BE5AAAB2A411F41CBB70EE5F2625941
74	VirksomheterPåRuter1kmGrense	0102000020E8640000050000007C7A598789531F41BD8234381861594137A75D08FF431F41408FCD950161594102062FDE94421F414369743DFA615941E5CB615C1F521F41E1B860E0106259417C7A598789531F41BD82343818615941
75	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B61F20BACB2E1F413310AE8FCD6459417316676F612D1F41058C9D36C6655941434923E2EB3C1F416F6C92DBDC6559412173A42D563E1F41FEB71D34E4645941
76	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002173A42D563E1F41FEB71D34E464594152D8D170C03F1F413F7C9C8CEB635941
77	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B61F20BACB2E1F413310AE8FCD6459412173A42D563E1F41FEB71D34E4645941
78	VirksomheterPåRuter1kmGrense	0102000020E86400000200000052D8D170C03F1F413F7C9C8CEB6359412BE5AAAB2A411F41CBB70EE5F2625941
79	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F94D85FC35301F414B16B2E8D463594152D8D170C03F1F413F7C9C8CEB635941
80	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002BE5AAAB2A411F41CBB70EE5F2625941970D9636A0311F41EB9CA941DC625941
81	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B61F20BACB2E1F413310AE8FCD645941F94D85FC35301F414B16B2E8D4635941
82	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C1B2EF4E411F1F41F6E34AEBB6645941B61F20BACB2E1F413310AE8FCD645941
83	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F94D85FC35301F414B16B2E8D4635941970D9636A0311F41EB9CA941DC625941
84	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B53D8D90AB201F414D2DD444BE635941F94D85FC35301F414B16B2E8D4635941
85	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA43D6C915221F416600519EC5625941970D9636A0311F41EB9CA941DC625941
86	VirksomheterPåRuter1kmGrense	0102000020E864000003000000970D9636A0311F41EB9CA941DC625941ECCA51680A331F41B0A2949AE36159412731CAFA7F231F41DC5BC1F7CC615941
87	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FABFE8A24C0E1F416930D9EC986559418236FE04D71D1F41C425B591AF655941C1B2EF4E411F1F41F6E34AEBB6645941
88	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C1B2EF4E411F1F41F6E34AEBB6645941B53D8D90AB201F414D2DD444BE635941
89	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DD4213ECB60F1F41072AF446A0645941C1B2EF4E411F1F41F6E34AEBB6645941
90	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B53D8D90AB201F414D2DD444BE635941BA43D6C915221F416600519EC5625941
91	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001EBEE92C21111F4103B802A1A7635941B53D8D90AB201F414D2DD444BE635941
92	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA43D6C915221F416600519EC56259412731CAFA7F231F41DC5BC1F7CC615941
93	VirksomheterPåRuter1kmGrense	0102000020E864000002000000229E6B658B121F41F8D804FBAE625941BA43D6C915221F416600519EC5625941
94	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002731CAFA7F231F41DC5BC1F7CC6159413F4F9895F5131F41878BFA54B6615941
95	VirksomheterPåRuter1kmGrense	0102000020E864000005000000F0CD76950D0A1F41DBCB3DDE826859419882073E83FA1E4106BFDE376C68594103B258D418F91E41FF0C0DDD6469594105F1012BA3081F41BE31F1837B695941F0CD76950D0A1F41DBCB3DDE82685941
96	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FABFE8A24C0E1F416930D9EC98655941DD4213ECB60F1F41072AF446A0645941
97	VirksomheterPåRuter1kmGrense	0102000020E86400000200000072C92649C2FE1E41ACA2094882655941FABFE8A24C0E1F416930D9EC98655941
98	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DD4213ECB60F1F41072AF446A06459411EBEE92C21111F4103B802A1A7635941
99	VirksomheterPåRuter1kmGrense	0102000020E86400000200000093E68A912C001F4119D9A9A289645941DD4213ECB60F1F41072AF446A0645941
100	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001EBEE92C21111F4103B802A1A7635941229E6B658B121F41F8D804FBAE625941
101	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BDE59AD196011F4121AD3DFD906359411EBEE92C21111F4103B802A1A7635941
102	VirksomheterPåRuter1kmGrense	0102000020E864000002000000229E6B658B121F41F8D804FBAE6259413F4F9895F5131F41878BFA54B6615941
103	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005333560901031F415A1DC55798625941229E6B658B121F41F8D804FBAE625941
104	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003F4F9895F5131F41878BFA54B6615941B13BBC386B041F41692840B29F6159415333560901031F415A1DC55798625941
105	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001C85814F63EC1E411484D6EC5C675941CA83649FEDFB1E413D14A49273675941F6216FF857FD1E41400B5DED7A665941
106	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F6216FF857FD1E41400B5DED7A66594172C92649C2FE1E41ACA2094882655941
107	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D87DC6A7CDED1E41DCA6144864665941F6216FF857FD1E41400B5DED7A665941
108	VirksomheterPåRuter1kmGrense	0102000020E86400000200000072C92649C2FE1E41ACA209488265594193E68A912C001F4119D9A9A289645941
109	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008769B8F737EF1E41447346A36B65594172C92649C2FE1E41ACA2094882655941
110	VirksomheterPåRuter1kmGrense	0102000020E86400000200000080B4563FA2F01E41E8E76BFE726459418769B8F737EF1E41447346A36B655941
111	VirksomheterPåRuter1kmGrense	0102000020E86400000200000093E68A912C001F4119D9A9A289645941BDE59AD196011F4121AD3DFD90635941
112	VirksomheterPåRuter1kmGrense	0102000020E86400000200000080B4563FA2F01E41E8E76BFE7264594193E68A912C001F4119D9A9A289645941
113	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002ACBA07E0CF21E41620385597A63594180B4563FA2F01E41E8E76BFE72645941
114	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BDE59AD196011F4121AD3DFD906359415333560901031F415A1DC55798625941
115	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002ACBA07E0CF21E41620385597A635941BDE59AD196011F4121AD3DFD90635941
116	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005333560901031F415A1DC55798625941E91996B576F31E4149C491B481625941
117	VirksomheterPåRuter1kmGrense	0102000020E864000005000000E57701A6E70C1F41BCCF1DD0CB5B5941D8F5D44C5DFD1E419BAD9030B55B5941D9424150F3FB1E41BA8DDAD5AD5C5941EE29A7A87D0B1F411441ED75C45C5941E57701A6E70C1F41BCCF1DD0CB5B5941
118	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B4951EA86EDB1E4177AA45EB3E685941DE22FA3F04DA1E416BC4698F3769594117BB00868EE91E41FD4035364E695941F912EAEEF8EA1E41510C8C9155685941
119	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F912EAEEF8EA1E41510C8C91556859411C85814F63EC1E411484D6EC5C675941
120	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B4951EA86EDB1E4177AA45EB3E685941F912EAEEF8EA1E41510C8C9155685941
121	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001C85814F63EC1E411484D6EC5C675941D87DC6A7CDED1E41DCA6144864665941
122	VirksomheterPåRuter1kmGrense	0102000020E864000002000000680CF107D9DC1E412C461547466759411C85814F63EC1E411484D6EC5C675941
123	VirksomheterPåRuter1kmGrense	0102000020E86400000200000053F3705F43DE1E411D96D8A24D665941680CF107D9DC1E412C46154746675941
124	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D87DC6A7CDED1E41DCA61448646659418769B8F737EF1E41447346A36B655941
125	VirksomheterPåRuter1kmGrense	0102000020E86400000200000053F3705F43DE1E411D96D8A24D665941D87DC6A7CDED1E41DCA6144864665941
126	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008769B8F737EF1E41447346A36B655941D1B69DAEADDF1E41EC988FFE5465594153F3705F43DE1E411D96D8A24D665941
127	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002ACBA07E0CF21E41620385597A635941E91996B576F31E4149C491B481625941
128	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA84FB3382E21E4182B1D8B5636359412ACBA07E0CF21E41620385597A635941
129	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E91996B576F31E4149C491B48162594175682B6AECE31E417CC46A116B625941
130	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B4951EA86EDB1E4177AA45EB3E685941680CF107D9DC1E412C46154746675941
131	VirksomheterPåRuter1kmGrense	0102000020E864000004000000680CF107D9DC1E412C461547466759415230B3C84ECD1E413A5160A12F6759417021A569E4CB1E412F900B4528685941B4951EA86EDB1E4177AA45EB3E685941
132	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA84FB3382E21E4182B1D8B56363594175682B6AECE31E417CC46A116B625941
133	VirksomheterPåRuter1kmGrense	0102000020E86400000400000075682B6AECE31E417CC46A116B6259418735162762D41E41AE14506E54625941C229ABF1F7D21E413BAE38124D635941FA84FB3382E21E4182B1D8B563635941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1km_objid_seq', 64, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1kmgrense_objid_seq', 133, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_9de4a609c15043d6951a29d6fdef843d.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

